Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/EstimateBudget/FrmEstimateBudgetAuxiliary.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/EstimateBudget/FrmEstimateBudgetAuxiliary.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/EstimateBudget/FrmEstimateBudgetAuxiliary.cs	(revision 6)
@@ -97,6 +97,9 @@
         /// </summary>
         private void SetDisplayObject()
         {
+            int DspCtrlCnt = Enum.GetNames(typeof(DispControl)).Length;
+            m_dispLabelControl = new Control[DspCtrlCnt];
+
             // ヘッダー情報
             m_dispLabelControl[(int)DispControl.ConstructionCode] = lblLabel01;
             m_dispLabelControl[(int)DispControl.ConstructionName] = lblLabel02;
@@ -105,6 +108,7 @@
             m_dispLabelControl[(int)DispControl.PredeterminedPrice] = textBox2;
             m_dispLabelControl[(int)DispControl.ConstructionTime] = textBox1;
             m_dispLabelControl[(int)DispControl.IntegratedPerson] = lblLabel05;
+            m_dispLabelControl[(int)DispControl.OrdersName] = lblLabel06;
         }
         #endregion
 
@@ -354,6 +358,11 @@
                 m_dispLabelControl[(int)DispControl.IntegratedPerson].Text = personRec.PersonName;                                                                  // 積算者
                 lblPersonCode.Text = PersonCode.ToString();
 
+                ConstructionBaseInfoDetail OrderRec = new ConstructionBaseInfoDetail();
+                string strOrder = cbidDB.CreatePrimarykeyString(m_ConstructionCode, (int)ConstructionBaseInfoDetail.DetailDataNo.OrderersName);
+                cbidDB.SelectAction(strOrder, ref OrderRec);
+                m_dispLabelControl[(int)DispControl.OrdersName].Text = OrderRec.DetailString;                                 // 発注者名称
+
                 return true;
             }
             catch (Exception ex)
@@ -456,7 +465,7 @@
 
                 // ----- 以下フラグ
                 dgv.Rows[iLineCnt].Cells[(int)DispGridColumn.TotalFlg].Value = "0";
-                dgv.Rows[iLineCnt].Cells[(int)DispGridColumn.TitileFlg].Value = "0";
+                dgv.Rows[iLineCnt].Cells[(int)DispGridColumn.TitleFlg].Value = "0";
                 dgv.Rows[iLineCnt].Cells[(int)DispGridColumn.BlankFlg].Value = "0";
             }
             catch (Exception ex)
@@ -522,7 +531,7 @@
         /// </summary>
         /// <param name="TotalName"></param>
         /// <returns></returns>
-        private bool DispTitile(string TotalName, int TitileFlg)
+        private bool DispTitle(string TotalName, int TitleFlg)
         {
             try
             {
@@ -533,7 +542,7 @@
                 // タイトルセット
                 dgvAllDisplay.Rows[iLineCnt].Cells[(int)DispGridColumn.FirstString].Value = TotalName;
                 // フラグセット
-                dgvAllDisplay.Rows[iLineCnt].Cells[(int)DispGridColumn.TitileFlg].Value = TitileFlg;
+                dgvAllDisplay.Rows[iLineCnt].Cells[(int)DispGridColumn.TitleFlg].Value = TitleFlg;
 
                 // タイトル行は色を付ける
                 for (int i = 0; i < (int)DispGridColumn.Notes; i++)
@@ -566,7 +575,7 @@
             try
             {
                 // 工事価格計は1行開ける
-                if (TotalType == (int)TitileDivision.Block && GroupFlg == (int)BlockName.TotalCosts)
+                if (TotalType == (int)TitleDivision.Block && GroupFlg == (int)BlockName.TotalCosts)
                     dgvAllDisplay.Rows.Add(1);
 
                 // 合計セット
@@ -580,7 +589,7 @@
                 dgvAllDisplay.Rows[iAddLine].Cells[(int)DispGridColumn.TotalFlg].Value = TotalType;
 
                 // 合計
-                if (TotalType == (int)TitileDivision.Group)
+                if (TotalType == (int)TitleDivision.Group)
                 {
                     CalcGroupTotal(GroupFlg);
                     // 合計行は色を付ける
@@ -598,7 +607,7 @@
                 dgvAllDisplay.Rows[iAddLine].Cells[(int)DispGridColumn.NegotiationPrice].Style.BackColor = s_TotalCellBackColor;
 
                 // 工事価格計は行を大きくする
-                if (TotalType == (int)TitileDivision.Block && GroupFlg == (int)BlockName.TotalCosts)
+                if (TotalType == (int)TitleDivision.Block && GroupFlg == (int)BlockName.TotalCosts)
                 {
                     dgvAllDisplay.Rows[iAddLine].Height *= 2;
                     float FontSize = dgvAllDisplay.DefaultCellStyle.Font.Size;
@@ -629,13 +638,13 @@
                 foreach (DataGridViewRow wrkRow in dgvAllDisplay.Rows)
                 {
                     // グループ計以外は処理しない
-                    if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value) != (int)TitileDivision.Group) continue;
+                    if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value) != (int)TitleDivision.Group) continue;
 
                     dTotal += CommonMotions.cnvDouble(wrkRow.Cells[(int)DispGridColumn.EstimatePrice].Value);
                 }
                 // データセット
-                string TitileString = BlockTitile[BlockCnt] + s_TotaFixlName;
-                CreateTotalLine(TitileString, dTotal, 0, (int)TitileDivision.Block, BlockCnt);
+                string TitleString = BlockTitle[BlockCnt] + s_TotaFixlName;
+                CreateTotalLine(TitleString, dTotal, 0, (int)TitleDivision.Block, BlockCnt);
 
                 // 共通仮設費は計を作成する
                 if (BlockCnt == (int)BlockName.NetConstruction)
@@ -682,7 +691,7 @@
                     if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.GroupCount].Value) != GroupCnt) continue;
 
                     // 自グループのグループ計になれば処理終了
-                    if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value) == (int)TitileDivision.Group)
+                    if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value) == (int)TitleDivision.Group)
                     {
                         iTotalLine = wrkRow.Index;
                         break;
@@ -694,11 +703,11 @@
 
                     // 明細以外は処理しない
                     if (CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value) ||
-                        CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.TitileFlg].Value) ||
+                        CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.TitleFlg].Value) ||
                         CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.BlankFlg].Value)) continue;
 
                     if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value) != 0 &&
-                        CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TitileFlg].Value) != 0 &&
+                        CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TitleFlg].Value) != 0 &&
                         CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.BlankFlg].Value) != 0) continue;
 
                     // 加算
@@ -739,7 +748,7 @@
 
                     switch (TotalType)
                     {
-                        case (int)TitileDivision.Group:
+                        case (int)TitleDivision.Group:
                             // グループ計
                             wrkRow.Cells[(int)DispGridColumn.EstimatePrice].Value = G_EstimateTotal.ToString("#,0");
                             wrkRow.Cells[(int)DispGridColumn.NegotiationPrice].Value = G_NegotiationTotal.ToString("#,0");
@@ -752,19 +761,19 @@
                             G_EstimateTotal = 0;
                             G_NegotiationTotal = 0;
                             break;
-                        case (int)TitileDivision.Block:
+                        case (int)TitleDivision.Block:
                             // ブロック（共通仮設は処理しない）
                             wrkRow.Cells[(int)DispGridColumn.EstimatePrice].Value = B_EstimateTotal.ToString("#,0");
                             wrkRow.Cells[(int)DispGridColumn.NegotiationPrice].Value = B_NegotiationTotal.ToString("#,0");
                             break;
-                        case (int)TitileDivision.None:
+                        case (int)TitleDivision.None:
                             // 明細以外は処理しない
                             if (CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value) ||
-                                CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.TitileFlg].Value) ||
+                                CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.TitleFlg].Value) ||
                                 CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.BlankFlg].Value)) continue;
 
                             if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value) == 0 &&
-                                CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TitileFlg].Value) == 0 &&
+                                CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TitleFlg].Value) == 0 &&
                                 CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.BlankFlg].Value) == 0)
                             {
                                 // 明細
@@ -812,7 +821,7 @@
                 {
                     // 指定ブロックの計まで処理する
                     if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.GroupCount].Value) == BlockNo &&
-                        CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value) == (int)TitileDivision.Block)
+                        CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value) == (int)TitleDivision.Block)
                     {
                         LineCnt = wrkRow.Index;
                         break;
@@ -819,7 +828,7 @@
                     }
 
                     // 小計以外は処理しない
-                    if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value) != (int)TitileDivision.Group) continue;
+                    if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value) != (int)TitleDivision.Group) continue;
                     // 共通仮設費は加算しない（算定率・積み上げですでに計上しているため）
                     if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.GroupCount].Value) == (int)GroupName_EstimateBudget.CommonTemp) continue;
 
@@ -984,7 +993,7 @@
                 if (arList.Count == 0) return;
 
                 // タイトルセット
-                DispTitile(GroupTitile[(int)GroupName_EstimateBudget.OutSource], (int)TitileDivision.Group);
+                DispTitle(GroupTitle[(int)GroupName_EstimateBudget.OutSource], (int)TitleDivision.Group);
 
                 // 先頭レコードブレイクキー取得
                 object[] wrkstart = (object[])arList[0];
@@ -1076,8 +1085,8 @@
                 }
 
                 // 小計
-                string strDspName = GroupTitile[(int)GroupName_EstimateBudget.OutSource] + s_TotaFixlName;
-                CreateTotalLine(strDspName, dTotal, dTotal, (int)TitileDivision.Group, (int)GroupName_EstimateBudget.OutSource);
+                string strDspName = GroupTitle[(int)GroupName_EstimateBudget.OutSource] + s_TotaFixlName;
+                CreateTotalLine(strDspName, dTotal, dTotal, (int)TitleDivision.Group, (int)GroupName_EstimateBudget.OutSource);
             }
             catch (Exception ex)
             {
@@ -1118,7 +1127,7 @@
                 // 空行セット
                 if (dgvAllDisplay.RowCount > 2) InsertBlankLine(1);
                 // タイトルセット
-                DispTitile(GroupTitile[(int)GroupName_EstimateBudget.MyConstruction], (int)TitileDivision.Group);
+                DispTitle(GroupTitle[(int)GroupName_EstimateBudget.MyConstruction], (int)TitleDivision.Group);
 
                 int BreakCode = 0;
                 double dSumaryWork = 0;
@@ -1158,8 +1167,8 @@
                 }
 
                 // 小計
-                string strDspName = GroupTitile[(int)GroupName_EstimateBudget.MyConstruction] + s_TotaFixlName;
-                CreateTotalLine(strDspName, dTotal, dTotal, (int)TitileDivision.Group, (int)GroupName_EstimateBudget.MyConstruction);
+                string strDspName = GroupTitle[(int)GroupName_EstimateBudget.MyConstruction] + s_TotaFixlName;
+                CreateTotalLine(strDspName, dTotal, dTotal, (int)TitleDivision.Group, (int)GroupName_EstimateBudget.MyConstruction);
             }
             catch (Exception ex)
             {
@@ -1196,7 +1205,7 @@
 
                 InsertBlankLine(2);
                 // タイトルセット
-                DispTitile(GroupTitile[(int)GroupName_EstimateBudget.CommonTemp], (int)TitileDivision.Group);
+                DispTitle(GroupTitle[(int)GroupName_EstimateBudget.CommonTemp], (int)TitleDivision.Group);
 
                 double dTotal = 0;
                 int icnt = 1;
@@ -1217,8 +1226,8 @@
                 }
 
                 // 小計
-                string strDspName = GroupTitile[(int)GroupName_EstimateBudget.CommonTemp] + s_TotaFixlName;
-                CreateTotalLine(strDspName, dTotal, dTotal, (int)TitileDivision.Group, (int)GroupName_EstimateBudget.CommonTemp);
+                string strDspName = GroupTitle[(int)GroupName_EstimateBudget.CommonTemp] + s_TotaFixlName;
+                CreateTotalLine(strDspName, dTotal, dTotal, (int)TitleDivision.Group, (int)GroupName_EstimateBudget.CommonTemp);
             }
             catch (Exception ex)
             {
@@ -1245,7 +1254,7 @@
             {
                 InsertBlankLine(2);
                 // グリッド行タイトルセット
-                DispTitile(GroupTitile[(int)GroupName_EstimateBudget.CommonTemp], (int)TitileDivision.Group);
+                DispTitle(GroupTitle[(int)GroupName_EstimateBudget.CommonTemp], (int)TitleDivision.Group);
 
                 // 共通仮設費の固定行をセットする
                 SetPublicCommonTempFix();
@@ -1261,7 +1270,7 @@
 
                 InsertBlankLine(1);
                 // 積み上げ共通仮設費タイトルセット
-                DispTitile(GroupTitile[(int)GroupName_EstimateBudget.CommonPileUp], (int)TitileDivision.Group);
+                DispTitle(GroupTitle[(int)GroupName_EstimateBudget.CommonPileUp], (int)TitleDivision.Group);
 
                 // 積み上げ共通費セット
                 int icnt = 1;
@@ -1281,12 +1290,12 @@
                 }
 
                 // 小計
-                string strDspName = GroupTitile[(int)GroupName_EstimateBudget.CommonPileUp] + s_TotaFixlName;
-                CreateTotalLine(strDspName, dTotal, dTotal, (int)TitileDivision.Group, (int)GroupName_EstimateBudget.CommonPileUp);
+                string strDspName = GroupTitle[(int)GroupName_EstimateBudget.CommonPileUp] + s_TotaFixlName;
+                CreateTotalLine(strDspName, dTotal, dTotal, (int)TitleDivision.Group, (int)GroupName_EstimateBudget.CommonPileUp);
 
                 // 共通仮設費計
-                strDspName = GroupTitile[(int)GroupName_EstimateBudget.CommonTemp] + s_TotaFixlName;
-                CreateTotalLine(strDspName, 0, 0, (int)TitileDivision.Group, (int)GroupName_EstimateBudget.CommonTemp);
+                strDspName = GroupTitle[(int)GroupName_EstimateBudget.CommonTemp] + s_TotaFixlName;
+                CreateTotalLine(strDspName, 0, 0, (int)TitleDivision.Group, (int)GroupName_EstimateBudget.CommonTemp);
             }
             catch (Exception ex)
             {
@@ -1310,7 +1319,7 @@
             foreach (DataGridViewRow wrkRow in dgvAllDisplay.Rows)
             {
                 // ブロック計以外はいらない
-                if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value) != (int)TitileDivision.Group) continue;
+                if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value) != (int)TitleDivision.Group) continue;
                 // 共通仮設の行を探す
                 if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.GroupCount].Value) == (int)GroupName_EstimateBudget.CommonTemp)
                 {
@@ -1353,7 +1362,7 @@
                 double dTotal2 = CalcCommonTemporary(false);
 
                 // 共通仮設算定率セット
-                DispTitile(GroupTitile[(int)GroupName_EstimateBudget.CommonTempCalcCosts], (int)TitileDivision.Group);
+                DispTitle(GroupTitle[(int)GroupName_EstimateBudget.CommonTempCalcCosts], (int)TitleDivision.Group);
 
                 // 共通仮設算定率費の行数をセットする
                 m_CommonItemLine = dgv.Rows.Count - 1;
@@ -1408,8 +1417,8 @@
 
 
                 // 小計
-                string strDspName = GroupTitile[(int)GroupName_EstimateBudget.CommonTempCalcCosts] + s_TotaFixlName;
-                CreateTotalLine(strDspName, AllTotal, 0, (int)TitileDivision.Group, (int)GroupName_EstimateBudget.CommonTempCalcCosts);
+                string strDspName = GroupTitle[(int)GroupName_EstimateBudget.CommonTempCalcCosts] + s_TotaFixlName;
+                CreateTotalLine(strDspName, AllTotal, 0, (int)TitleDivision.Group, (int)GroupName_EstimateBudget.CommonTempCalcCosts);
 
             }
             catch (Exception ex)
@@ -1434,13 +1443,13 @@
                 // 空行セット
                 InsertBlankLine(2);
                 // タイトルセット
-                DispTitile(GroupTitile[(int)GroupName_EstimateBudget.PurchasePrice], (int)TitileDivision.Group);
+                DispTitle(GroupTitle[(int)GroupName_EstimateBudget.PurchasePrice], (int)TitleDivision.Group);
 
 
                 // データ表示
                 EstimateBudgetDetail Datarec = new EstimateBudgetDetail();
                 Datarec.GroupCount = (int)GroupName_EstimateBudget.PurchasePrice;                       // グループ番号
-                Datarec.FirstString = GroupTitile[(int)GroupName_EstimateBudget.PurchasePrice];         // 構成名称
+                Datarec.FirstString = GroupTitle[(int)GroupName_EstimateBudget.PurchasePrice];         // 構成名称
                 Datarec.NegotiationPrice = 0;                                                           // 交渉時金額
                 DisplayGridData(1, Datarec);
 
@@ -1451,8 +1460,8 @@
                 dgv.Rows[iLine].Cells[(int)DispGridColumn.EstimatePrice].Style.BackColor = s_CommonCalculatedValueBColor;
 
                 // 小計
-                string strDspName = GroupTitile[(int)GroupName_EstimateBudget.PurchasePrice] + s_TotaFixlName;
-                CreateTotalLine(strDspName, 0, 0, (int)TitileDivision.Group, (int)GroupName_EstimateBudget.PurchasePrice);
+                string strDspName = GroupTitle[(int)GroupName_EstimateBudget.PurchasePrice] + s_TotaFixlName;
+                CreateTotalLine(strDspName, 0, 0, (int)TitleDivision.Group, (int)GroupName_EstimateBudget.PurchasePrice);
             }
             catch (Exception ex)
             {
@@ -1490,7 +1499,7 @@
                 // 空行セット
                 InsertBlankLine(2);
                 // タイトルセット
-                DispTitile(GroupTitile[(int)GroupName_EstimateBudget.Expenss], (int)TitileDivision.Group);
+                DispTitle(GroupTitle[(int)GroupName_EstimateBudget.Expenss], (int)TitleDivision.Group);
 
                 int icnt = 1;
                 double dSumaryWork = 0;
@@ -1523,8 +1532,8 @@
                 }
 
                 // 小計
-                string strDspName = GroupTitile[(int)GroupName_EstimateBudget.Expenss] + s_TotaFixlName;
-                CreateTotalLine(strDspName, dTotal, dTotal, (int)TitileDivision.Group, (int)GroupName_EstimateBudget.Expenss);
+                string strDspName = GroupTitle[(int)GroupName_EstimateBudget.Expenss] + s_TotaFixlName;
+                CreateTotalLine(strDspName, dTotal, dTotal, (int)TitleDivision.Group, (int)GroupName_EstimateBudget.Expenss);
 
             }
             catch (Exception ex)
@@ -1564,7 +1573,7 @@
                 // 空行セット
                 InsertBlankLine(2);
                 // タイトルセット
-                DispTitile(GroupTitile[(int)GroupName_EstimateBudget.Dispose], (int)TitileDivision.Group);
+                DispTitle(GroupTitle[(int)GroupName_EstimateBudget.Dispose], (int)TitleDivision.Group);
 
                 int icnt = 1;
                 double dSumaryWork = 0;
@@ -1597,8 +1606,8 @@
                 }
 
                 // 小計
-                string strDspName = GroupTitile[(int)GroupName_EstimateBudget.Dispose] + s_TotaFixlName;
-                CreateTotalLine(strDspName, dTotal, dTotal, (int)TitileDivision.Group, (int)GroupName_EstimateBudget.Dispose);
+                string strDspName = GroupTitle[(int)GroupName_EstimateBudget.Dispose] + s_TotaFixlName;
+                CreateTotalLine(strDspName, dTotal, dTotal, (int)TitleDivision.Group, (int)GroupName_EstimateBudget.Dispose);
 
             }
             catch (Exception ex)
@@ -1691,7 +1700,7 @@
             {
                 InsertBlankLine(2);
                 // タイトルセット
-                DispTitile(GroupTitile[(int)GroupName_EstimateBudget.FieldManage], (int)TitileDivision.Group);
+                DispTitle(GroupTitle[(int)GroupName_EstimateBudget.FieldManage], (int)TitleDivision.Group);
 
                 // 現場管理費を取得する
                 double dspFieldval = CalcCommonFieldManage(true);
@@ -1727,8 +1736,8 @@
                 DisplayGridData(1, DetailRec);
 
                 // 小計
-                string strDspName = GroupTitile[(int)GroupName_EstimateBudget.FieldManage] + s_TotaFixlName;
-                CreateTotalLine(strDspName, dspFieldval, 0, (int)TitileDivision.Group, (int)GroupName_EstimateBudget.FieldManage);
+                string strDspName = GroupTitle[(int)GroupName_EstimateBudget.FieldManage] + s_TotaFixlName;
+                CreateTotalLine(strDspName, dspFieldval, 0, (int)TitleDivision.Group, (int)GroupName_EstimateBudget.FieldManage);
             }
             catch (Exception ex)
             {
@@ -1752,13 +1761,13 @@
             {
                 InsertBlankLine(1);
                 // タイトルセット
-                DispTitile(GroupTitile[(int)GroupName_EstimateBudget.FieldManagePileUp], (int)TitileDivision.Group);
+                DispTitle(GroupTitle[(int)GroupName_EstimateBudget.FieldManagePileUp], (int)TitleDivision.Group);
 
                 // 積み上げ現場管理費行セット
                 EstimateBudgetDetail Datarec = new EstimateBudgetDetail();
                 Datarec.GroupCount = (int)GroupName_EstimateBudget.FieldManagePileUp;                       // グループ番号
                 Datarec.ComponentCode = ClsCommonCosts.s_CommunityCompCode;                                 // 構成キー
-                Datarec.FirstString = GroupTitile[(int)GroupName_EstimateBudget.FieldManagePileUp].Trim();  // 構成名称
+                Datarec.FirstString = GroupTitle[(int)GroupName_EstimateBudget.FieldManagePileUp].Trim();  // 構成名称
 
                 DisplayGridData(1, Datarec);
                 
@@ -1768,8 +1777,8 @@
                 dgvAllDisplay.Rows[iLineCnt].Cells[(int)DispGridColumn.EstimatePrice].ReadOnly = false;
                 
                 // 小計
-                string strDspName = GroupTitile[(int)GroupName_EstimateBudget.FieldManage] + s_TotaFixlName;
-                CreateTotalLine(strDspName, 0, 0, (int)TitileDivision.Group, (int)GroupName_EstimateBudget.FieldManagePileUp);
+                string strDspName = GroupTitle[(int)GroupName_EstimateBudget.FieldManage] + s_TotaFixlName;
+                CreateTotalLine(strDspName, 0, 0, (int)TitleDivision.Group, (int)GroupName_EstimateBudget.FieldManagePileUp);
 
             }
             catch (Exception ex)
@@ -1792,7 +1801,7 @@
 
                 InsertBlankLine(2);
                 // タイトルセット
-                DispTitile(GroupTitile[(int)GroupName_EstimateBudget.UsualManage], (int)TitileDivision.Group);
+                DispTitle(GroupTitle[(int)GroupName_EstimateBudget.UsualManage], (int)TitleDivision.Group);
 
                 // 一般管理費演算
                 double dspval = CalcCommonUsualManage(true);
@@ -1828,8 +1837,8 @@
                 DisplayGridData(1, DetailRec);
 
                 // 小計
-                string strDspName = GroupTitile[(int)GroupName_EstimateBudget.UsualManage] + s_TotaFixlName;
-                CreateTotalLine(strDspName, dspval, 0, (int)TitileDivision.Group, (int)GroupName_EstimateBudget.UsualManage);
+                string strDspName = GroupTitle[(int)GroupName_EstimateBudget.UsualManage] + s_TotaFixlName;
+                CreateTotalLine(strDspName, dspval, 0, (int)TitleDivision.Group, (int)GroupName_EstimateBudget.UsualManage);
 
             }
             catch (Exception ex)
@@ -1879,7 +1888,7 @@
                 m_frmCostCalc.Value4 = GetGroupTotalFromGrid((int)GroupName_EstimateBudget.Dispose);
 
                 // タスクバー表示無
-                m_frmCostCalc.ShowInTaskbar = false;
+                //m_frmCostCalc.ShowInTaskbar = false;
 
                 // 予定金額
                 m_frmCostCalc.EditValue1 = CommonMotions.cnvDouble(m_dispLabelControl[(int)DispControl.PredeterminedPrice].Text);
@@ -1958,7 +1967,7 @@
                 foreach (DataGridViewRow wrkRow in dgvAllDisplay.Rows)
                 {
                     // ブロック計以外はいらない
-                    if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value) != (int)TitileDivision.Group) continue;
+                    if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value) != (int)TitleDivision.Group) continue;
                     // 指定グループ以外はいらない
                     if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.GroupCount].Value) != GroupNo) continue;
 
@@ -1999,7 +2008,7 @@
                 foreach (DataGridViewRow wrkRow in dgvAllDisplay.Rows)
                 {
                     // ブロック計以外はいらない
-                    if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value) != (int)TitileDivision.Block) continue;
+                    if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value) != (int)TitleDivision.Block) continue;
                     // 指定グループ以外はいらない
                     if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.GroupCount].Value) != BlockNo) continue;
 
@@ -2317,13 +2326,13 @@
         /// 論理エラー時メッセージボックス
         /// </summary>
         /// <param name="strLogString"></param>
-        /// <param name="strTitile"></param>
+        /// <param name="strTitle"></param>
         /// <param name="strMethodName"></param>
         /// <param name="strMessage"></param>
-        private void LogicalErrorMessage(string strLogString, string strTitile, string strMethodName, string strMessage = "")
+        private void LogicalErrorMessage(string strLogString, string strTitle, string strMethodName, string strMessage = "")
         {
-            logger.ErrorFormat(strLogString + "：" + strTitile + "：" + strMethodName + "：" + strMessage);
-            MessageBox.Show(strLogString, strTitile, MessageBoxButtons.OK, MessageBoxIcon.Error);
+            logger.ErrorFormat(strLogString + "：" + strTitle + "：" + strMethodName + "：" + strMessage);
+            MessageBox.Show(strLogString, strTitle, MessageBoxButtons.OK, MessageBoxIcon.Error);
         }
         #endregion
 
@@ -2576,8 +2585,8 @@
                     if (CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value)) continue;
                     if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value) != 0) continue;
 
-                    if (CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.TitileFlg].Value)) continue;
-                    if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TitileFlg].Value) == 1) continue;
+                    if (CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.TitleFlg].Value)) continue;
+                    if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TitleFlg].Value) == 1) continue;
 
                     if (CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.BlankFlg].Value)) continue;
                     if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.BlankFlg].Value) == 1) continue;
@@ -2784,8 +2793,8 @@
                     if (CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value)) continue;
                     if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value) != 0) continue;
 
-                    if (CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.TitileFlg].Value)) continue;
-                    if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TitileFlg].Value) == 1) continue;
+                    if (CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.TitleFlg].Value)) continue;
+                    if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TitleFlg].Value) == 1) continue;
 
                     if (CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.BlankFlg].Value)) continue;
                     if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.BlankFlg].Value) == 1) continue;
@@ -2877,8 +2886,8 @@
             if (CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value)) return false;
             if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value) != 0) return false;
 
-            if (CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.TitileFlg].Value)) return false;
-            if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TitileFlg].Value) == 1) return false;
+            if (CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.TitleFlg].Value)) return false;
+            if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TitleFlg].Value) == 1) return false;
 
             if (CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.BlankFlg].Value)) return false;
             if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.BlankFlg].Value) == 1) return false;
@@ -2908,8 +2917,8 @@
                     if (CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value)) continue;
                     if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value) != 0) continue;
 
-                    if (CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.TitileFlg].Value)) continue;
-                    if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TitileFlg].Value) == 1) continue;
+                    if (CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.TitleFlg].Value)) continue;
+                    if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TitleFlg].Value) == 1) continue;
 
                     if (CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.BlankFlg].Value)) continue;
                     if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.BlankFlg].Value) == 1) continue;
@@ -2984,8 +2993,8 @@
                     if (CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value)) continue;
                     if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TotalFlg].Value) != 0) continue;
 
-                    if (CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.TitileFlg].Value)) continue;
-                    if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TitileFlg].Value) == 1) continue;
+                    if (CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.TitleFlg].Value)) continue;
+                    if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.TitleFlg].Value) == 1) continue;
 
                     if (CommonMotions.chkObjectIsNull(wrkRow.Cells[(int)DispGridColumn.BlankFlg].Value)) continue;
                     if (CommonMotions.cnvInt(wrkRow.Cells[(int)DispGridColumn.BlankFlg].Value) == 1) continue;
@@ -3090,7 +3099,7 @@
 
                 frm.ConstructionCode = m_ConstructionCode;
                 frm.StartupSource = (int)ClsExcute.ProcessExecuteNo.EstimateBudget;
-                frm.ShowInTaskbar = false;
+                //frm.ShowInTaskbar = false;
                 frm.ShowDialog();
              
                 // 変更なしは以下の処理無
